uuid: 3a66e5ef-c761-48e6-bc18-4f30fa9778c9
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_archive_on
    - media.type.free_html
id: media.free_html.field_media_archive_on
field_name: field_media_archive_on
entity_type: media
bundle: free_html
label: 'Archive On'
description: ''
required: false
translatable: true
default_value:
  -
    value: 1607428764
default_value_callback: ''
settings: {  }
field_type: timestamp
